help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs for an old apple?


From: Allan Streib
Subject: Re: emacs for an old apple?
Date: Mon, 17 Mar 2014 11:50:53 -0400
User-agent: Notmuch/0.17~rc2+11~g2de8ce9 (http://notmuchmail.org) Emacs/24.3.1 (x86_64-unknown-openbsd)

Jude DaShiell <address@hidden> writes:

> The apple computer I have has Leopard on it since it's a ppc type computer 
> not intel.  I'm curious if any precompiled versions of emacs exist for 
> this computer that's a current version of emacs and where that might be 
> downloaded.  I think this is a power mac and it's huge and stands on the 
> floor.

http://emacsformacosx.com/

They build "universal binaries" and last time I downloaded one it worked
fine on my PPC G4 PowerBook.

I have read that with Lion the universal binary format is no longer
supported but that's not going to be an issue for a PPC mac anyway.

Allan



reply via email to

[Prev in Thread] Current Thread [Next in Thread]